Elexis 2.1.5 lässt sich nicht updaten

Elexis 2.1.5 lässt sich nicht updaten

Beitragvon tschaller » 10.11.2011, 09:14

Problem:
Es werden immer Basismodule aktualisiert.
Im Updater.log steht.:
Code: Alles auswählen
================================================
Basismodule aktualisieren..: 09.11.2011 23:15
================================================

START UPDATE: at.medevit.elexis.dbcheck_1.0.9.20111002
   No data for at.medevit.elexis.dbcheck
FAILED: at.medevit.elexis.dbcheck_1.0.9.20111002


START REMOVING OLD PLUGINS
END REMOVING OLD PLUGINS
================================================

Lösung:
Kompatibilitätsplugin im Konfigurator abonnieren
tschaller
 
Beiträge: 65
Registriert: 06.01.2008, 09:18

Re: Elexis 2.1.5 lässt sich nicht updaten

Beitragvon schawalder » 23.12.2011, 21:56

System: Xubuntu 10.04

Leider lässt sich mein Elexis 2.1.5 auch mit dem Kompatibilitätsplugin nicht aktualisieren. Ich erhalte:

START REMOVING OLD PLUGINS
END REMOVING OLD PLUGINS
================================================

Basismodule aktualisieren..: 23.12.2011 22:48
================================================

START UPDATE: at.medevit.medelexis.ui.statushandler.qualityfeedback_1.0.1.20111211
No data for at.medevit.medelexis.ui.statushandler.qualityfeedback
Medelexis dependencies: at.medevit.medelexis.ui.statushandler
START UPDATE: at.medevit.medelexis.ui.statushandler_1.0.0.20111211
No data for at.medevit.medelexis.ui.statushandler
Medelexis dependencies: ch.medelexis.nucleus
START UPDATE: ch.medelexis.nucleus_2.1.2.20111211
INFO: Installed version: ch.medelexis.nucleus_2.1.2.20111211
ch.medelexis.nucleus_2.1.2.20111211 already installed!
NO_UPDATE: ch.medelexis.nucleus_2.1.2.20111211
FAILED: at.medevit.medelexis.ui.statushandler_1.0.0.20111211
Uncomplete update at.medevit.medelexis.ui.statushandler.qualityfeedback_1.0.1.20111211 because not all Medelexis dependencies resolved: at.medevit.medelexis.ui.statushandler
FAILED: at.medevit.medelexis.ui.statushandler.qualityfeedback_1.0.1.20111211


START REMOVING OLD PLUGINS
END REMOVING OLD PLUGINS
================================================
schawalder
 
Beiträge: 69
Registriert: 11.09.2010, 12:34

Re: Elexis 2.1.5 lässt sich nicht updaten

Beitragvon gweirich » 05.01.2012, 18:11

Wenn Du ein Medelexis-Abo hast, ist das ein Fall für den Medelexis-Support. Wenn Du kein Medelexis-Abo hast, dann ist das der Grund, warum das Update nicht geht (Der anfragende Server prüft, ob der anfragende Client ein Abo hat)

Natürlich kannst Du problemlos manuell updaten, indem Du einfach ein neues Elexis aus dem Branch 2.1.6 baust.
gweirich
 
Beiträge: 516
Registriert: 06.01.2008, 08:16
Wohnort: Schaffhausen

Re: Elexis 2.1.5 lässt sich nicht updaten

Beitragvon schawalder » 06.01.2012, 06:55

Das hat sich erledigt.
Ich habe ein Medelexis-Abo. Das Qualtity-Feedback fehlte, das war der Grund.
schawalder
 
Beiträge: 69
Registriert: 11.09.2010, 12:34


Zurück zu Fragen zur Installation

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 2 Gäste

cron